Subject: Re: bug#27999: 26.0.50; delete-other-windows deletes side windows

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 23 Jan 2022 16:57:55 +0100

Alex <[email-masked]> writes:

> I believe this is due to commit b8fd71d57 (C-x 1 works fine when
> checking out its parent commit).
>
> I tested using the following:
>
> (display-buffer-in-side-window (get-buffer "*Messages*") '((side .
> left)))
>
> Executing "C-x 1" in Emacs 25.2 doesn't delete the *Messages* buffer,
> but in master it does.

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

Skimming this thread, I'm not quite sure whether the reported issue was
fixed or not.  But I'm unable to reproduce the problem in Emacs 28.  Are
you still seeing this problem in recent Emacs versions?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no